Search documentation of tiger_stripe

# Stripe.Services.TestHelpers.Treasury.ReceivedCreditService (tiger_stripe v0.1.1)

Copy Markdown View Source

ReceivedCredit API operations.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Test mode: Create a ReceivedCredit

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Test mode: Create a ReceivedCredit

Use this endpoint to simulate a test mode ReceivedCredit initiated by a third party. In live mode, you can’t directly create ReceivedCredits initiated by third parties.